.detailOverlay {
  height: 100%;
  left: auto;
  position: absolute;
  top: 0;
  width: 1200px;
  right: -1250px;
  max-width: calc(100% - 50px * 2);
  background: #ffffff;
  z-index: 1;
  padding: 70px 0 50px 0;
  -webkit-transition: right 0.3s 0s ease-out;
  -moz-transition: right 0.3s 0s ease-out;
  -o-transition: right 0.3s 0s ease-out;
  transition: right 0.3s 0s ease-out;
}
.detailOverlay.active {
  right: 50px;
  z-index: 2;
}
.detailOverlay .innerWrapper {
  position: relative;
  height: 100%;
  width: 100%;
}
.detailOverlay .innerWrapper .videoContainer {
  height: calc(100% - 500px);
  background-size: cover;
  background-position: center center;
  position: relative;
}
.detailOverlay .innerWrapper .videoContainer .playButton {
  height: 100px;
  left: 50%;
  position: absolute;
  top: 50%;
  width: 100px;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border-radius: 50%;
  background: #ffffff;
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
  cursor: pointer;
}
.detailOverlay .innerWrapper .videoContainer .playButton:hover i {
  color: #5a810a;
}
.detailOverlay .innerWrapper .videoContainer .playButton i {
  height: auto;
  left: 50%;
  position: absolute;
  top: 50%;
  width: auto;
  font-size: 20px;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin-top: 1px;
  margin-left: 2px;
  color: #3a3a3a;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.detailOverlay .innerWrapper .detailContent {
  height: 500px;
  padding-left: 100px;
}
.detailOverlay .innerWrapper .detailContent .cols {
  height: 100%;
  position: relative;
}
.detailOverlay .innerWrapper .detailContent .cols .col {
  display: inline-block;
  vertical-align: bottom;
  width: calc(100% - 400px);
  height: 100%;
  padding: 40px 0;
}
.detailOverlay .innerWrapper .detailContent .cols .col:last-child {
  height: auto;
  left: auto;
  position: absolute;
  top: auto;
  width: 400px;
  min-height: 100%;
  right: 0;
  bottom: 0;
  padding: 40px;
  background: #5a810a;
  min-height: 500px;
}
.detailOverlay .innerWrapper .detailContent .cols .col .intro {
  margin-bottom: 30px;
  width: calc(100% - 140px);
  height: 70px;
}
.detailOverlay .innerWrapper .detailContent .cols .col .intro .normalTitle {
  display: inline-block;
  vertical-align: middle;
  margin-right: 20px;
  max-width: calc(100% - 200px);
}
.detailOverlay .innerWrapper .detailContent .cols .col .intro .label {
  float: right;
}
.detailOverlay .innerWrapper .detailContent .cols .col .intro .price {
  margin-top: 10px;
  font-weight: 500;
}
.detailOverlay .innerWrapper .detailContent .cols .col .intro .price .opacity {
  opacity: 0.6;
}
.detailOverlay .innerWrapper .detailContent .cols .col .contentScroller {
  height: calc(100% - 100px);
  display: inline-block;
  vertical-align: bottom;
  width: calc(100% - 140px);
}
.detailOverlay .innerWrapper .detailContent .cols .col .contentScroller .innerScroller {
  height: 100%;
}
.detailOverlay .innerWrapper .detailContent .cols .col .contentScroller .simplebar-scroll-content:after {
  content: "";
  height: 50px;
  left: 0;
  position: absolute;
  top: auto;
  width: calc(100% - 20px);
  bottom: -1px;
  background: #ffffff;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ffffff), color-stop(1, rgba(255, 255, 255, 0)));
  background: -ms-linear-gradient(bottom, #ffffff, rgba(255, 255, 255, 0));
  background: -moz-linear-gradient(center bottom, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(rgba(255, 255, 255, 0), #ffffff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(255, 255, 255, 0)', endColorstr='#ffffff', GradientType=0);
}
.detailOverlay .innerWrapper .detailContent .cols .col .contentScroller .simplebar-scroll-content .simplebar-content {
  padding-right: 20px;
  position: relative;
}
.detailOverlay .innerWrapper .detailContent .cols .col .contentScroller .simplebar-scroll-content .simplebar-content .innerContentScroller {
  padding-bottom: 50px;
}
.detailOverlay .innerWrapper .detailContent .cols .col .contentScroller .simplebar-scroll-content .simplebar-content .innerContentScroller.leftSpace {
  padding-left: 50px;
}
.detailOverlay .innerWrapper .detailContent .cols .col .contentScroller .simplebar-scroll-content .simplebar-content strong,
.detailOverlay .innerWrapper .detailContent .cols .col .contentScroller .simplebar-scroll-content .simplebar-content b {
  font-weight: 600;
}
.detailOverlay .innerWrapper .detailContent .cols .col .contentScroller .simplebar-scroll-content .simplebar-content .subTitle {
  opacity: 0.4;
  margin-bottom: 24px;
}
.detailOverlay .innerWrapper .detailContent .cols .col .contentScroller .simplebar-scroll-content .simplebar-content .innerContent p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 24px;
}
.detailOverlay .innerWrapper .detailContent .cols .col .contentScroller .simplebar-scroll-content .simplebar-content .innerContent p:last-child {
  margin-bottom: 0;
}
.detailOverlay .innerWrapper .detailContent .cols .col .arrows {
  display: inline-block;
  vertical-align: bottom;
  width: 140px;
  text-align: center;
}
.detailOverlay .innerWrapper .detailContent .cols .col .subTitle {
  margin-bottom: 24px;
  color: #ffffff;
  opacity: 0.7;
}
.detailOverlay .innerWrapper .detailContent .cols .col .options ul {
  list-style: none;
}
.detailOverlay .innerWrapper .detailContent .cols .col .options ul li {
  padding-left: 30px;
  display: block;
  cursor: pointer;
  line-height: 32px;
  font-weight: 500;
  position: relative;
  color: #3a3a3a;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.detailOverlay .innerWrapper .detailContent .cols .col .options ul li:hover {
  color: #000000;
}
.detailOverlay .innerWrapper .detailContent .cols .col .options ul li:hover:after {
  opacity: 0.1;
}
.detailOverlay .innerWrapper .detailContent .cols .col .options ul li:last-child {
  margin-bottom: 0;
}
.detailOverlay .innerWrapper .detailContent .cols .col .options ul li.active {
  color: #ffffff;
}
.detailOverlay .innerWrapper .detailContent .cols .col .options ul li.active:before {
  width: 0px;
  height: 0px;
  border-color: #ffffff;
  opacity: 1;
  background: #ffffff;
  left: 2px;
}
.detailOverlay .innerWrapper .detailContent .cols .col .options ul li.active:after {
  opacity: 1;
}
.detailOverlay .innerWrapper .detailContent .cols .col .options ul li:before {
  content: "";
  height: 4px;
  left: 0;
  position: absolute;
  top: 50%;
  width: 4px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  border: 2px solid #000000;
  background: transparent;
  opacity: 0.2;
  border-radius: 50%;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  -o-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
.detailOverlay .innerWrapper .detailContent .cols .col .options ul li:after {
  content: "";
  height: 12px;
  left: -4px;
  position: absolute;
  top: 50%;
  width: 12px;
  border-radius: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  border: 2px solid #000000;
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.detailOverlay .innerWrapper .detailContent .cols .col .buttons {
  height: auto;
  left: 0;
  position: absolute;
  top: auto;
  width: 100%;
  bottom: 0;
  padding: 40px;
}
.detailOverlay .innerWrapper .detailContent .cols .col .buttons .button {
  width: 100%;
  text-align: center;
}
.detailOverlay .innerWrapper .detailContent .cols .col .buttons .button:last-child {
  margin-top: 20px;
}
.detailOverlay .innerWrapper .detailContent .cols .col .buttons .button.openFormOverlay {
  visibility: hidden;
}
.overlay {
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
  margin: 0 !important;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.overlay.active {
  opacity: 1;
  visibility: visible;
}
.overlay.video .overlayContent {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-top: 0;
  background: #000;
}
.overlay .background {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  background: #3a3a3a;
  opacity: 0.9;
}
.overlay .overlayContent {
  position: relative;
  z-index: 1;
  background: #ffffff;
  max-width: 1240px;
  width: 100%;
  margin: 0 auto;
  margin-top: 75px;
}
.overlay .overlayContent .close {
  position: absolute;
  top: -50px;
  left: 50%;
  -webkit-transform: translateX(-50%) rotate(0deg);
  -moz-transform: translateX(-50%) rotate(0deg);
  -o-transform: translateX(-50%) rotate(0deg);
  -ms-transform: translateX(-50%) rotate(0deg);
  transform: translateX(-50%) rotate(0deg);
  width: 24px;
  height: 16px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.overlay .overlayContent .close:hover {
  -webkit-transform: translateX(-50%) rotate(180deg);
  -moz-transform: translateX(-50%) rotate(180deg);
  -o-transform: translateX(-50%) rotate(180deg);
  -ms-transform: translateX(-50%) rotate(180deg);
  transform: translateX(-50%) rotate(180deg);
}
.overlay .overlayContent .close .bar {
  height: 2px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  background: #ffffff;
}
.overlay .overlayContent .close .bar:first-child {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 6px;
}
.overlay .overlayContent .close .bar:last-child {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 6px;
}
.overlay .overlayContent .iframeWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0;
}
.overlay .overlayContent .iframeWrapper iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  max-height: calc(100vh - 75px);
}
@media all and (max-height: 900px) {
  .detailOverlay .innerWrapper .videoContainer {
    height: 200px;
  }
  .detailOverlay .innerWrapper .detailContent {
    height: calc(100% - 200px);
  }
}
@media all and (max-height: 850px) {
  .overlay.video .overlayContent {
    top: 0;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    margin-top: 100px;
  }
}
@media all and (max-width: 1440px) {
  .detailOverlay {
    max-width: calc(100% - 40px * 2);
    padding-bottom: 40px;
  }
  .detailOverlay.active {
    right: 40px;
  }
}
@media all and (max-width: 1260px) {
  .detailOverlay .innerWrapper .detailContent {
    padding-left: 50px;
  }
  .detailOverlay .innerWrapper .detailContent .cols .col {
    width: calc(100% - 350px);
  }
  .detailOverlay .innerWrapper .detailContent .cols .col:last-child {
    width: 350px;
    padding: 30px;
  }
  .detailOverlay .innerWrapper .detailContent .cols .col .contentScroller {
    width: calc(100% - 100px);
  }
  .detailOverlay .innerWrapper .detailContent .cols .col .arrows {
    width: 100px;
  }
}
@media all and (max-width: 1200px) {
  .detailOverlay .innerWrapper .detailContent .cols .col .contentScroller .simplebar-scroll-content .simplebar-content .innerContent p {
    font-size: 12px;
  }
}
